# @tomsd/tbootstrap-handler

## Installation
``` sh
npm install @tomsd/bootstrap-handler
```

# Usage

[see example for details](example/index.html)

``` html
<script src="@tomsd/bootstrap-handler/dist/bootstrap-handler.js"></script>
```

``` js
import bs_handler from "@tomsd/bootstrap-handler";
```

``` js
const nav = {
  menu:[
    {
      title:"menu 1",
      onclick:function(area){area.innerHTML = "menu 1";},
      default:true
    },
    {
      title:"menu 2",
      onclick:function(area){area.innerHTML = "menu 2";}
    }
  ]
};

window.addEventListener("load", function(){
  bs_handler.displayNavBar(mav);
});

```
